.modal{
  display:none;
  position: fixed;
  z-index: 99;
  left: 0;
  top:0;
  height: 100%;
  width:100%;
  overflow: auto;
  background-color: rgba(0,0,0,0.5);
}

.modal-content{
  background-color: #f4f4f4;
  margin: 20% auto;
  width: 70%;
  box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2),0 7px 20px 0 rgba(0,0,0,0.17);
  animation-name: modalopen;
  animation-duration: 1s;
  overflow-y: scroll;
}

.modal-header {
  margin: 0;
  padding: 30px;
  background-color: #1e1e1e;
  position: relative;
}

.modal-body{
  padding: 10px 20px;
}

.closeBtn{
  float: right;
  font-size: 30px;
  color: $white;
  position: absolute;
  right: 19px;
  top: 9px;
}

.closeBtn:hover,.closeBtn:focus{
  color: $brand-accent;
  text-decoration: none;
  cursor: pointer;
}

@keyframes modalopen{
  from{ opacity: 0 }
  to { opacity: 1 }
}